Subject: pine closes folders slowly

From: Carl Reimann <[email-masked]>
Date: Sat, 13 May 1995 21:07:06 -0400

Can anyone suggest some explanations about why it takes Pine much longer
to close folders than to open them? The folders in question are say 1/2 MB
in length. Pine here runs on a fast server with less than 1.0 load at this
time. Version 3.91. Is it simply that the file is 1/2 MB in length?  That
doesn't make sense to me, because I just used emacs, as a test, to edit
the same folder. It took less than one second to load the file, and less
than one second to save it when I made a change to it. This happens with 
all folders, not just the one I tested (with an innocuous change).

Carl